.footer-bloc {
    padding-top: 40px;
    min-height: 130px;
    background-color: #262626 !important;
}
.footer-bloc > div {
    display: inline-block;
}

.footer-bloc > div.et_pb_row_7.et_pb_row {
    padding-top: 0px !important;
    padding-left: 0px !important;
    padding-top: 0px;
    padding-left: 0px;
}

.footer {
    font-family: 'Nokian Fonts',sans-serif;
    font-weight: 500;
    /* padding-top:50px!important; */
    max-width: 60%;
    position: relative;
    top: 0px;
    bottom: auto;
    left: 100px;
    right: auto;
}

.entry-content ul.footer_social_media_follow, div.footer > div {
    padding-bottom: 0px;
}
